How to install pyqt5.qsci-dev on Debian 9 (Stretch)